
ChiliProject - Bug # 341: Remove English strings from RepositoriesHelper

Status: Closed Priority: Normal
Author: Eric Davis Category: Translations
Created: 2011-04-17 Assignee:
Updated: 2011-05-05 Due date:
Remote issue URL:
Affected version: unstable
Description: Introduced in commit:8eaa4d1 and later commits.

History
2011-04-17 12:00 am - Eric Davis
- (deleted custom field) set to unstable

2011-04-22 12:18 pm - S C
I'll do it.

2011-04-28 02:53 pm - S C
Hi, I just made a pull request.
Cheers,

https://github.com/chiliproject/chiliproject/pull/42

2011-04-28 02:54 pm - S C
- Status changed from Open to Ready for review

2011-05-05 08:11 pm - Felix Schäfer
- Status changed from Ready for review to Closed

I've added the strings to the other language files (Simon, have a look at @rake -D locale@ for info on what facilities we have for that) and merged that 
in commit:bfacd82.
